Subject: [multimob] #2: Section 1 Par. 3 difficult to understand

From: "multimob issue tracker" <[email-masked]>
Date: Wed, 23 Jun 2010 21:58:39 -0000

#2: Section 1 Par. 3 difficult to understand
----------------------------------+-----------------------------------------
 Reporter:  sarikaya@…            |       Owner:  Carlos Jesús Bernardos Cano <cjbc@…>         
     Type:  defect                |      Status:  new                                          
 Priority:  minor                 |   Milestone:  milestone1                                   
Component:  pmipv6-base-solution  |     Version:  1.0                                          
 Severity:  In WG Last Call       |    Keywords:                                               
----------------------------------+-----------------------------------------
 [behcet]
 Bi-directional home tunneling, the minimal multicast support arranged by
 MIPv6, cannot be directly transferred to network-based management
 scenarios, since a mobility-unaware node will not initiate such a tunnel
 after movement.  Consequently, even a minimal multicast listener support
 in PMIPv6 domains requires an explicit deployment of additional functions.

 Problem: what is "such a tunnel" referring to? I think you mean bi-
 directional home tunneling. BUT remember that in PMIPv6, it is not MN
 which establishes the bi-directional home tunneling with LMA, it is MAG.
 So when MN moves to a new MAG, this new MAG HAS TO establish the new
 tunnel if there was none before. What is the ISSUE?

 What does " an explicit deployment of additional functions" refer to?
 Which additional functions?

 Solution: Maybe remove this paragraph and add some text to the next
 paragraph stating that proxy based solution instead of bi-directional home
 tunneling type of solution like in MIPv6 has been opted for.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/multimob/trac/ticket/2>
multimob <http://tools.ietf.org/multimob/>